/*Reset css*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
a:focus {
	outline: none;
}
a:focus,
.btn:focus,
.btn:hover,
.btn:active:focus {
	outline:none;
}
:focus-visible {
	outline: -webkit-focus-ring-color auto 0px;
	outline: none;
}
b, strong {
    font-weight: 700!important;
}
@font-face {
    font-family: "Open Sans";
    src: url(../fonts/OpenSans-Regular.ttf);
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: "Open Sans";
    src: url(../fonts/OpenSans-SemiBold.ttf);
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: "Open Sans";
    src: url(../fonts/OpenSans-Bold.ttf);
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: "Open Sans";
    src: url(../fonts/OpenSans-Medium.ttf);
    font-weight: 500;
    font-style: normal;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1.3em;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
section,
header,
footer {
	padding: 40px 0;
}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
	-webkit-appearance: none!important; 
}
h1,h2,h3,h4 {
	font-size: 33px;
	font-weight: 600;
	line-height: 1.3em;
	padding:20px 0;
	text-transform: uppercase;
}
/*Placeholer*/
:focus::-webkit-input-placeholder {
	color: transparent
}
:focus::-moz-placeholder {
	color: transparent
}
:focus:-moz-placeholder {
	color: transparent
}
:focus:-ms-input-placeholder {
	color: transparent
}
#telegram{
	position: fixed;
	right: 30px;
	bottom: 150px;
	z-index: 1;
	transform: scale(.85);
	animation: pulse 2s ease-in-out infinite;
}
.owl-theme .owl-controls .owl-page span {
	background: #2cadff;
}
/*.navbar-header {
	background: url(../images/logo_min.png) 40px -10px no-repeat;
}*/
.navbar {
	background: rgba(0, 0, 0, 1);
	min-height: 83px;
	padding: 10px 0;
	-webkit-box-shadow: 2px 2px 10px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 2px 2px 10px 0px rgba(0,0,0,0.75);
	box-shadow: 2px 2px 10px 0px rgba(0,0,0,0.75);
}
.navbar-toggle {
	border: 2px solid #fff;
	margin-right: 25px;
}
.navbar-toggle:hover {
	border: 2px solid #fff;
	opacity: 0.5;
}
.navbar-toggle .icon-bar {
	border: 1px solid #fff;
}
.navbar-collapse {
	box-shadow: none!important;
}
.btn {
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	text-transform: uppercase;
	font-weight: 400;
	/*padding: 10px 20px;*/
}
.btn:hover {
	opacity: 0.8;
}
.app {
	min-width: 320px;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #000000;
	overflow: hidden;
	white-space: normal;
}
.lang_min {
	display: none!important;
}
/*<!--Plugins-->*/
.modal-dialog {
	margin: 80px auto;
	max-width: 600px;
}
.modal-footer {
	text-align: center;
}
.modal-content {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #000000;
	border: solid 3px #1545b5;
	text-align: center;
}
.modal-body .btn {
	background: #1e83ec;
	border: 1px solid #1e83ec;
	color: #fff;
}
.modal-content .modal-footer a {
	color:#000;
}
/*Button up*/
#scrollup {
	color: #215ece;
	border: solid 1px #215ece;
	position: fixed;
	opacity: 1;
	padding: 10px;
	background: #fff;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	left: 5px;
	bottom: 150px;
	display: none;
	cursor: pointer;
	z-index: 2000;
	font-weight: 600;
}
.header-top {
	padding: 6px;
}
.header-top a {
	color: #fff;
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
	padding: 10px;
}
.header-href {
	/*text-align: center;*/
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	justify-content: center;
}
.navbar-brand {
	float: none!important;
}
/*.header-href li:first-child {
	padding-top: 30px;
	}*/
	.header-href li {
		/*display: inline-block;*/
		padding: 10px 5px;
		text-align: center;
		/*vertical-align: text-bottom;*/
	}
	.header p {
		padding: 3px;
	}
	.header .title {
		font-size: 41px;
		font-weight: 400;
		line-height: 1.2em;
		text-align: center;
		text-transform: uppercase;
	}
	.header .title2 {
		font-size: 40px;
		font-weight: 400;
		line-height: 1.2em;
		text-align: center;
	}
	.header h1 {
		text-transform: uppercase;
		color: #2cadff;
		font-size: 70px;
		padding: 0!important;
		font-weight: 600!important;
		line-height: 1.3em;
		letter-spacing: 0.7px;
	}
	.header-top a:hover,
	.header-top a:focus {
		opacity: 0.8;
		text-decoration: none;
	}
	.header	{
		padding: 100px 0;
		color: #fff;
		margin-top: 71px;
		position: relative;
		text-align: center;
	}
	.header a:after {
		content: "";
		display: table;
		clear: both;
	}
	.header a {
		color: #fff;
		float: right;
	}
	.header .fa {
		background: #215ece;
		padding: 10px 12px;
		border-radius: 50px;
		margin-right: 15px;
	}
	.header-top .zvonok {
		border: solid 2px #ffff;
		color: #fff;
		padding: 5px;
	}
	.header-icon {
		text-align: center;
		background: #18364a;
		color:#fff;
	}
	.header-icon img {
		vertical-align: middle;
		margin:5px 0;
		width: 40px;
	}
	.header-icon li {
		display: inline-block;
		padding: 2%;
		vertical-align: top;
	}
	.header-icon li a {
		color:#fff;
	}
	.header .call {
		margin-top: 25px;
	}
	.main_video {
		position: absolute;
		z-index: -1;
		top: 0px;
		left: 0px;
		bottom: 0px;
		right: 0px;
		overflow: hidden;
		background-size: cover;
		background: url(../images/main.jpg) 0 0 no-repeat;
	}
	.header #movie {
		margin: auto;
		position: absolute;
		z-index: -1;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		visibility: visible;
		opacity: 1;
		min-width: 100%;
	}
	.price .nav-tabs li a {
		border-bottom: none;
		color: #fff;
		border: dashed 2px #1e97f7;
		-webkit-border-bottom-right-radius: 20px;
		-moz-border-radius-bottomright: 20px;
		border-bottom-right-radius: 20px;
		webkit-border-top-left-radius: 20px;
		-moz-border-radius-topleft: 20px;
		border-top-left-radius: 20px;
		min-height: 68px;
	}
	.price .nav-tabs a {
		color: #fff;
	} 
	.price {
		background: url(../images/galery/printing.jpg) center no-repeat;
		color: #fff;
		text-align: center;
	}
	.price .nav-tabs a {
		color: #fff;
		font-size: 14px;
		line-height: 1.1em;
	} 
	.price .nav-tabs li {
		background: url(../images/light-sweep-btn2.gif) no-repeat 0 0;
		-webkit-border-bottom-right-radius: 20px;
		-moz-border-radius-bottomright: 20px;
		border-bottom-right-radius: 20px;
		-webkit-border-top-left-radius: 20px;
		-moz-border-radius-topleft: 20px;
		border-top-left-radius: 20px;
		color: #fff;
	}
	.price .nav-tabs li.active a, .price .nav-tabs li.active a:focus, .price .nav-tabs li.active a:hover, .price .nav-tabs li a:hover {
		color: #000;
		background-color: #ffffff;
		border: dashed 2px #1e97f7;
		-webkit-border-bottom-right-radius: 20px;
		-moz-border-radius-bottomright: 20px;
		border-bottom-right-radius: 20px;
		-webkit-border-top-left-radius: 20px;
		-moz-border-radius-topleft: 20px;
		border-top-left-radius: 20px;
		min-height: 68px;
	}
	.price input,
	.price #textile {
		height: 40px;
		padding: 0 10px;
		border: none;
		border-bottom: #fff solid 1px;
		background: rgba(255,255,255,0.05);
		font-size: 16px;
		line-height: 40px;
		color: #fff;
	}
	.price label {
		margin-right: 10px;
	}
	.price #textile {
		width: 83%;
	}
	.price .btn {
		margin-bottom: 20px;
		margin-top: 20px;
	}
	.price .title {
		margin: 20px 0;
	}
	.price .title1 {
		font-size: 33px;
		font-weight: 400;
		line-height: 1.3em;
		padding:20px 0;
		text-transform: uppercase;
	}
	.present .title {
		font-size: 30px;
		text-transform:uppercase;
		line-height: 1.3em;
		margin: 0 0 15px 0;
		text-align:center;
	}
	.present input,
	.present #loyalty {
		height: 40px;
		padding: 0 10px;
		border: none;
		border-bottom: #fff solid 1px;
		background: rgba(255,255,255,0.05);
		font-size: 16px;
		line-height: 40px;
		color: #fff;
	}
	.present #loyalty {
		width: 83%;
	}
	.present option,
	.present option:checked {
		background: #4f6172;
		color:#fff;
	}
	.price option,
	.price option:checked {
		background: #4f6172;
		color:#fff;
	}
	.price .form {
		padding: 20px 0;
	}
	.present {
		background: url(../images/bg_present.jpg) center center no-repeat;
		background-size:auto;
		color:#fff;
	}
	.present .form {
		text-align: center;
		padding: 40px 70px;
	}
	.service {
		text-align: center;
	}
	.service  ul {
		margin: 40px 0;
	}
	.service .line {
		position: absolute;
		top: 49px;
		left: 50%;
		margin-left: -20px;
		width: 40px;
		min-height: 475px;
		background: url(../images/services_line.png) repeat-y center top;
	}
	.service img,
	.service-min img {
		margin: 3% 0;
	}
	.service-min {
		display: none;
	}
	/*sublimation*/
	.products .cont {
		text-align: center;
		margin: 40px 0;
	}
	.products .cont  a {
		color: #000;
		cursor: pointer;
		text-decoration:none;
	}
	.products .cont img {
		padding: 20px;
		border-radius: 50px;
	}
	.products .cont li {
		display: inline;
	}
	.products .cont li img {
		border-radius: 0;
	}
	.products .cont .intro {
		text-align: left;
		min-height: 100px;
	}
	.products .title_prod {
		font-size: 24px;
		font-weight: 600;
		text-align: center;
		line-height: 1.3em;
		margin: 20px 0;
		padding: 0;
	}
	.products .title {
		font-size: 18px;
		font-weight: 600;
		line-height: 1.3em;
		margin: 20px 0;
		padding: 0;
	}
	.products .fa {
		color: #2cadff;
	}
	.products p {
		line-height: 1.4em;
	}
	.products .order {
		margin-top: 20px;
	}
	.products .nav-tabs.nav-justified li a {
		border-bottom: none;
	}
	.products .btn {
		margin-top:20px;
	}
	.products .nav-tabs.nav-justified {
		border-bottom: 1px solid #000;
	}
	.maket {
		background: #092334;
		color:#ffffff;
	}
	.maket p {
		font-size:24px;
		line-height: 1.3em;
		margin:20px 0;
	}
	.maket .title {
		font-size: 33px;
		font-weight: 400;
		line-height: 1.3em;
		padding:20px 0;
		text-transform: uppercase;
	}
	.maket form input {
		margin: 5px 0;
	}
	.maket .btn {
		padding: 6px 32px;
	}
	.print {
		background: url(../images/main_bg.jpg) 0 0 no-repeat;
		background-size:cover;
		text-align: center;
	}
	.print .types .title {
		font-size: 18px;
		line-height: 1.3em;
		background: #000;
		opacity: 0.7;
		color:#fff;
		padding: 10px!important;
		border-radius: 10px 10px 0 0;
		z-index: 2;
		margin-bottom: 10px;
		padding: 0;
	}
	.print .types:focus, .print .types:hover, .print .types:active {
		opacity:1;
		/*transform: scale(1.1, 1.1);*/
		position: relative;
		z-index: 1;
	}
	.print .types {
		min-height: 390px;
		background: #fff;
		opacity: 0.8;
		border-radius: 10px;
		cursor: pointer;
	}
	.print .types a {
		text-decoration: none;
		color: #000;
	}
	.print .types p {
		padding: 0 10px 10px;
		font-size: 14px;
	}
	.print .info {
		line-height: 1.5em;
		padding: 20px;
		color:#fff;
	}
	.partnership {
		text-align: center;
	}
	.partnership .romb{
		width: 100%;
		background: url(../images/steps.png) no-repeat center;
		opacity: 0.7;
		height: 469px;
	}
	.partnership .romb span {
		font-weight:600;
		font-size: 24px;
	}
	.partnership .romb li:first-child {
		padding-top: 72px;
	}
	.partnership .romb li {
		padding: 21px 0;
	}
	/*footer*/
	.footer-top {
		padding-bottom: 0;
		padding-top: 0;
		background: #184156;
	}
	.footer-top .foot-left {
		background: #184156;
		min-height: 250px;
		color: #fff;
		padding: 2% 6%;
	}
	.footer-top .foot-left p {
		padding: 3px 0;
		margin: 0 0 10px;
	}
	.footer {
		background: #18364a;
		color: #d3d6d9;
		padding-left: 20px;
		padding-right: 20px;
	}
	.footer a {
		color: #d3d6d9;
	}
	.footer .logo {
		color: #1c76e7;
		font-weight: 600;
		text-transform: uppercase;
		font-size: 24px;
		padding-bottom: 20px;
	}
	/*Constructor.*/
	#constructor {
		position: relative;
		width: 100%;
		height: auto;
	}
	/*Constructor Form*/
	.constr-step {
		color: #fff;
		margin: 10px 0;
		vertical-align: middle;
	}
	#constr-prod a {
		display: inline-block;
		zoom: 1;
		text-align: center;
		margin: 0 4px;
		border-radius: 4px;
		color: #fff;
		opacity: 0.5;
		font-size: 14px;
		line-height: 1.3em;
	}
	#constr-prod a.curr {
		color: #fff;
		opacity: 1;
	}
	.constr-size select {
		width: 60%;
		height: 40px;
		padding: 0 10px;
		margin:20px 0;
		border: none;
		border-bottom: #fff solid 1px;
		background: rgba(255,255,255,0.05);
		font-size: 14px;
		line-height: 1.3em;
		color: #fff;
	}
	.constr-size input,
	.constr-prod input {
		width: 60px;
		font-size: 14px;
		text-align: center;
	}
	.constr-size ul li,
	.constr-prod ul li {
		display: inline-block;
	}
	.constr-tkan div.tkan {
		display: inline-block;
		margin-right: 10px;
	}

	.constr-tkan a.curr {
		outline: 3px solid #FF751D;
		color: #FF751D;
		text-decoration:none;
		cursor: pointer;
	}
	#constr-tkan .item-poliestr a {
		background: url(../images/tkan-poliestr.png) no-repeat center center;
	}

	#constr-tkan .item-setka a {
		background: url(../images/tkan-flag-setka.png) no-repeat center center;
	}

	#constr-tkan .item-atlas a {
		background: url(../images/tkan-atlas.png) no-repeat center center;
	}

	#constr-tkan .item-gabardin a {
		background: url(../images/tkan-gabardin.png) no-repeat center center;
	}
	.constr-tkan .tkan li {
		display: inline-block;
		vertical-align: text-top;
	}
	.constr-tkan .tkan li a {
		text-align: center;
		font-size:11px;
		color:#000;
		display: inline-block;
		width: 60px;
		height: 60px;
		margin: 3px;
		text-decoration:none;
		cursor: pointer;
	}
	.constr-tkan .tkan {
		text-align: center;
		margin: 20px 0;
	}
	.header-icon {
		padding: 0;
	}
	.header-icon li.anim1 {
		animation: fadeIn 0.5s 0.5s linear normal both;
		cursor: pointer;
	}
	.header-icon li.anim2 {
		animation: fadeIn 0.5s 1s linear normal both;
		cursor: pointer;
	}
	.header-icon li.anim3 {
		animation: fadeIn 0.5s 1.5s linear normal both;
		cursor: pointer;
	}
	.header-icon li.anim4 {
		animation: fadeIn 0.5s 2s linear normal both;
		cursor: pointer;
	}
	.header-icon li.anim5 {
		animation: fadeIn 0.5s 2.5s linear normal both;
		cursor: pointer;
	}
	.header-icon li.anim6 {
		animation: fadeIn 0.5s 3s linear normal both;
		cursor: pointer;
	}
	.header-icon li.anim7 {
		animation: fadeIn 0.5s 3.5s linear normal both;
		cursor: pointer;
	}
	.header-icon li.anim8 {
		animation: fadeIn 0.5s 4.0s linear normal both;
		cursor: pointer;
	}
	.header-icon li {
		-moz-transition: all 1s ease-out;
		-o-transition: all 1s ease-out;
		-webkit-transition: all 1s ease-out;
		-webkit-transform: scale(0.9);
		-moz-transform: scale(0.9);
		-o-transform: scale(0.9);
		cursor: pointer;
	}
	.header-icon li a:hover,
	.header-icon li a {
		text-decoration: none;
	}
	/*style for pages*/
	.pages .title {
		text-align: center;
		padding: 20px 0 40px 0;
		text-transform: uppercase;
		color: #2cadff!important;
		font-weight: 600;
	}
	.pages .title_category {
		font-size: 18px!important;
		min-height: 130px;
		text-align: center;
		font-weight: 600;
		margin: 10px 0;
		line-height: 1.3em;
		display: flex;
		flex-direction: column;
		justify-content: center;
		text-transform: uppercase;
		color: #2cadff!important;
		padding: 0 40px;
	}
	.pages .flagi_hov:hover,
	.pages .flagi_hov:focus {
		text-decoration: none!important;
	}
	.pages .flagi_hov figure img {
		-webkit-transform: scale(1);
		transform: scale(1);
		-webkit-transition: .3s ease-in-out;
		transition: .3s ease-in-out;
	}
	.pages .flagi_hov figure {
		margin: 0;
		padding: 0;
		background: #fff;
		overflow: hidden;
	}
	.pages .flagi_hov figure:hover img {
		-webkit-transform: scale(1.3);
		transform: scale(1.3);
	}
	.pages .text {
		padding-top: 40px;
	}
	.pages .bimg img {
		padding: 40px;
	}
	.pages .simg img {
		width: 90px;
		height: auto;
		display: block;
		padding: 2px;
		margin-left: auto;
		margin-right: auto;
	}
	.pages #sync3 .owl-item {
		float: none!important;
	}
	.pages #sync3 {
		padding: 40px 0;
	}
	.pages #sync2 {
		padding:0 40px;
	}
	.pages .owl-prev,
	.pages .owl-next {
		color:#18364a;
		position: absolute;
		top: 40%;
	}
	.pages .owl-prev {
		left:0;
	}
	.pages .owl-next {
		right: 0;
	}
	.pages .price-table {
		margin: 20px 0;
	}
	.pages .price-table tr td {
		font-size: 12px;
		text-align: center;
		padding: 5px;
		vertical-align: middle;
	}
	.pages .price-table tr td.success {
		font-weight:600;
	}
	.pages .block_cat h5 {
		text-align: center;
		font-weight: 600;
		margin: 15px 0;
		line-height: 1.3em;
		display: flex;
		height: 70px;
		flex-direction: column;
		justify-content: center;
	}
	.pages .block_cat {
		margin: 20px 10px;
		text-align: center;
	}
	.pages .block_cat .block_drop button, .pages .block_cat .block_drop button:hover, .pages .block_cat .block_drop button:focus {
		border-color: #46b8da;
		background-color: #fff;
		padding: 3px 5px;
	}
	.pages .block_cat .block_drop .dropdown-menu {
		left: 10%;
	}
	.pages .block_cat .block_drop ul {
		padding: 10px;
		font-weight: 600;
	}
	.pages .block_cat .block_drop {
		margin-bottom: 10px;
	}
	.pages .block_cat .block_img {
		width: auto;
		min-height: 280px;
		overflow: hidden;
		background: url(../images/flags/prapor8.jpg) center center no-repeat;
		background-size: cover;
	}
	.pages .block_cat button {
		padding: 5px 10px;
		text-transform: none;
	}
	.fabrics .play {
		position: absolute;
		left: 10px;
		bottom: 28px;
		z-index: 1;
		width: 25%;
	}
	.fabrics{
		text-align: center;
	}
	.fabrics a {
		color:#000;
	}
	.fabrics p {
		margin-bottom: 40px;
	}
	.fabrics .video_block {
		position: relative;
		max-width: 100%;
		overflow: hidden!important;
		margin: 20px 0;
	}
	.fabrics video {
		position: absolute;
		left: 0;
		top: 0;
		max-width: 132%;
		max-height: 100%;
	}
	.fabrics .btn {
		background:none!important;
		outline: none; 
	}
	.fabrics .btn:hover, .fabrics .btn:focus, .fabrics .btn:active {
		opacity: 1!important;
		background:none!important;
		box-shadow: none!important;
		outline: none; 
	}
  	/*.zoom:after {
  		content: '';
  		display: block;
  		width: 33px;
  		height: 33px;
  		position: absolute;
  		top: 0;
  		right: 0;
  		background:url(../images/lupa.png) no-repeat;
  		}*/
  	/*.easyzoom-notice {display:none!important}
  	.easyzoom {
  		position: relative;
  	}
  	.easyzoom.is-ready img {
  		cursor: crosshair;
  	}
  	.easyzoom-flyout {
  		position:absolute;
  		z-index: 100;
  		overflow: hidden;
  		background: #FFF;
  	}
  	.easyzoom .easyzoom-flyout {
  		top: 0;
  		left: 0;
  		width: 100%;
  		height: 100%;
  		}*/
  		/*style for carusel*/
  		.simg .owl-item img {
  			width: 75px;
  			display: block;
  			padding: 0 3px 3px 3px;
  			margin-left: auto;
  			margin-right: auto;
  		}
  		.simg .owl-item img,
  		.view-mini{
  			height:auto;
  		}
  		.pill-price .price {
  			background:none;
  		}
  		.pill-price .tab-content {
  			padding: 20px 0;
  		}
  		.pill-price .tab-content a {
  			color:#fff;
  		}
  		.pill-price h2 {
  			font-size: 18px;
  		}
  		.pill-price .tkani_choose {
  			width: 90px;
  			height: 80px;
  			background: #1e97f7;
  			border-radius: 0 0 35px;
  			-moz-border-radius: 0 0 35px;
  			-webkit-border-radius: 0 0 35px 0;
  			padding: 4px;
  			position: absolute;
  			margin-top: 10px;
  			z-index: 100;
  			top: -10px;
  			left:15px;
  			cursor: pointer;
  		}
  		.pill-price .sizes, .view-mini{
  			display:inline-block;
  		}
  		.pill-price .buy_btn,
  		.pill-price .category_open,
  		.pill-price .price, 
  		.pill-price .price_t,
  		.pill-price .size_title,
  		.pill-price .tkani_title{
  			text-transform:uppercase;
  		}
  		.pill-price .buy_btn,
  		.pill-price .prices,
  		.pill-price .tkani_mini_name{
  			text-align:center;
  		}
  		.view-mini{
  			width:75px;
  			vertical-align:middle;
  			margin-right:6px;
  		}
  		.view-mini.active{
  			border:1px solid #2cadff;border-radius:3px;
  		}
  		.img_min{
  			height:100%;width:100%;border-radius:3px;
  		}
  		.view-mini:hover{
  			border:1px solid #2cadff;border-radius:3px;
  		}
  		.price_t,.size_title{
  			font-weight:600;
  			margin-bottom:20px;
  			color:#2cadff;
  		}
  		.pill-price .price{
  			font-size:22px;
  			font-weight:600;
  			margin-top: 30px;
  		}
  		.select_size{
  			width:192px;
  			height:42px;
  			border:1px solid #2cadff;
  			padding:10px 15px;
  			color:#2b2b2b;
  			font-size:13px;
  			font-weight:600;
  			cursor:pointer;
  		}
  		.select_size::-ms-expand{
  			display:none
  		}
  		.tkani{
  			display:inline-block;
  			margin-top:21px;
  			vertical-align:top;
  		}
  		.tkani_title{
  			font-size:12px;
  			font-weight:700;
  			color:#2b2b2b;
  		}
  		.buy_btn,.buy_btn:hover{
  			color:#fff;
  			text-decoration:none;
  		}
  		.tkani_in{
  			width:30px;
  			height:30px;
  			margin:auto;
  			border-radius:60px;
  			position:absolute;
  			top:45px;
  			right:30px;
  			overflow:hidden;
  		}
  		.tkani_in img{
  			vertical-align:baseline!important;
  		}
  		.tkani_in_img{
  			height:100%;width:100%;
  		}
  		.tkani-select:hover{
  			text-decoration:none;
  		}
  		.buy_btn{
  			background-color: #5bc0de;
  			border-color: #46b8da;
  			display:block;
  			padding:6px 12px!important;
  			/*font-size:22px!important;*/
  			font-weight:400;
  			line-height:1.3;
  			cursor:pointer;
  			margin-top:25px!important;
  			margin-left:auto;
  			margin-right:auto;
  			width:30%;
  		}
  		.category_title,.tkani_select_header,.tkani_wrapper{
  			padding-left:25px;
  			padding-right:25px;
  		}
  		.buy_btn:hover{
  			background-color: #5bc0de;
  			border-color: #46b8da;
  		}
  		#textile9 .modal-dialog,
  		#textile10 .modal-dialog,
  		#textile12 .modal-dialog,
  		#textile13 .modal-dialog,
  		#textile14 .modal-dialog{
  			font-family:'Open Sans',sans-serif;
  			margin:100px auto;
  			max-width:840px;
  			background:#fff;
  			border-radius:3px;
  			border:1px solid #f0f0f0;
  		}
  		.tkani_select_header{
  			height:64px;
  			line-height:64px;
  			background:#f0f0f0;
  			font-size:22px;
  			color:#2cadff;
  		}
  		.tkani_close{
  			float:right;
  			line-height:64px;
  			vertical-align:middle;
  			margin-top:24px;
  			cursor:pointer;
  		}
  		.category_open,.category_title{
  			line-height:56px;
  			cursor:pointer;
  		}
  		.category_title{
  			height:56px;
  			font-size:18px;
  			color:#2b2b2b;
  		}
  		.category_title:hover .category_open{
  			color:#000;
  		}
  		.category_open{
  			font-size:11px;
  			color:#999;
  			margin-right:10px;
  			float:right;
  		}
  		.tkani_description{
  			margin-bottom:2%;
  			line-height:1.3;
  		}
  		.tkani_description p{
  			display:inline;
  		}
  		.tkani_mini_block{
  			width:70px;
  			margin-right:10px;
  			margin-bottom:10px;
  			float:left;
  		}
  		.tkani_mini_photo{
  			height:70px;
  			width:70px;
  			background:gray;
  			cursor:pointer;
  			position:relative;
  			box-sizing:border-box;
  		}
  		.tkani_mini_img{
  			width:100%;height:100%;
  		}
  		.tkani_mini_photo.active{
  			border:3px solid #2cadff;
  		}
  		.tkani_big{
  			box-sizing:border-box;
  			border:3px solid #fff;
  			z-index:10;overflow:hidden;
  		}
  		.tkani_mini_name{
  			font-size:12px;margin-top:10%
  		}
  		.tkani_big{
  			margin:2% auto;
  			height:222px;
  			width:222px;
  			display:block;
  		}
  		.block-info{
  			margin:5% 0;
  		}
  		.panel-default>.panel-heading{
  			color:#000;
  			background-color:#fff;
  			border-color:#ddd;
  		}
  		.pill-price .prices{
  			padding:20px 0
  		}
  		.pill-price .text_review {
  			text-align: left;
  		}
  		.pill-price .prices li{
  			display:inline-block;
  			padding:0 5%;
  			vertical-align:top;
  		}
  		.simg .owl-next{
  			right: 0!important;top: 0%!important;
  		}
  		.simg .owl-prev {
  			left: 0!important;top: 0%!important;
  		}
  		.pill-price .nav-tabs li a {
  			border-bottom: none;
  			color: #fff;
  			border: dashed 2px #1e97f7;
  			-webkit-border-bottom-right-radius: 20px;
  			-moz-border-radius-bottomright: 20px;
  			border-bottom-right-radius: 20px;
  			webkit-border-top-left-radius: 20px;
  			-moz-border-radius-topleft: 20px;
  			border-top-left-radius: 20px;
  			min-height: 68px;
  		}
  		.pill-price .nav-tabs a {
  			color: #fff;
  		} 
  		.pill-price {
  			background: url(../images/galery/printing.jpg) center no-repeat;
  			color: #fff;
  			text-align: center;
  		}
  		.pill-price .nav-tabs a {
  			color: #fff;
  			font-size: 14px;
  			line-height: 1.1em;
  		} 
  		.pill-price .nav-tabs li {
  			background: url(../images/light-sweep-btn2.gif) no-repeat 0 0;
  			background-size:cover;
  			-webkit-border-bottom-right-radius: 20px;
  			-moz-border-radius-bottomright: 20px;
  			border-bottom-right-radius: 20px;
  			-webkit-border-top-left-radius: 20px;
  			-moz-border-radius-topleft: 20px;
  			border-top-left-radius: 20px;
  			color: #fff;
  		}
  		.pill-price .nav-tabs li.active a, .pill-price .nav-tabs li.active a:focus, .pill-price .nav-tabs li.active a:hover, .pill-price .nav-tabs li a:hover {
  			color: #000;
  			background-color: #ffffff;
  			border: dashed 2px #1e97f7;
  			-webkit-border-bottom-right-radius: 20px;
  			-moz-border-radius-bottomright: 20px;
  			border-bottom-right-radius: 20px;
  			-webkit-border-top-left-radius: 20px;
  			-moz-border-radius-topleft: 20px;
  			border-top-left-radius: 20px;
  			min-height: 68px;
  		}
  		.pill-price select {
  			padding: 0 10px;
  			border: none;
  			border-bottom: #fff solid 1px;
  			background: rgba(255,255,255,0.05);
  			font-size: 14px;
  			line-height: 1.3em;
  			color: #fff;
  		}
  		.pill-price option, .pill-price option:checked {
  			background: #4f6172;
  			color: #fff;
  		}
  		.pill-price .show_text {
  			text-align: right;
  			opacity: 0.7;
  		}
  		.pill-price .owl-prev,
  		.pill-price .owl-next {
  			width: 40px;
  			height: 40px;
  			position: absolute;
  			top: 120px;
  			text-align: center;
  			border: 1px solid #2cadff;
  			color: #7f7f7f;
  			background: rgba(255,255,255,0.5);
  			border-radius: 25px 25px 25px 25px;
  			-moz-border-radius: 25px 25px 25px 25px;
  			-webkit-border-radius: 25px 25px 25px 25px;
  			line-height: 35px;
  		}
  		.pill-price .owl-next {
  			right: 0;
  		}


  		.pill_pallets .prices{
  			padding:20px 0
  		}
  		.pill_pallets .text_review {
  			text-align: left;
  		}
  		.pill_pallets select {
  			padding: 0 10px;
  			font-size: 14px;
  			line-height: 1.3em;
  		}
  		.pill_pallets option, .pill_pallets option:checked {
  			/*background: #4f6172;
  			color: #fff;*/
  		}
  		.pill_pallets .show_text {
  			text-align: right;
  			opacity: 0.7;
  		}
  		.pill_pallets .owl-prev,
  		.pill_pallets .owl-next {
  			width: 40px;
  			height: 40px;
  			position: absolute;
  			top: 150px;
  			text-align: center;
  			border: 1px solid #2cadff;
  			color: #7f7f7f;
  			background: rgba(255,255,255,0.5);
  			border-radius: 25px 25px 25px 25px;
  			-moz-border-radius: 25px 25px 25px 25px;
  			-webkit-border-radius: 25px 25px 25px 25px;
  			line-height: 35px;
  		}
  		.pill_pallets .owl-next {
  			right: 0;
  		}
  		.pill_pallets .price {
  			background:none;
  		}
  		.pill_pallets h2 {
  			font-size: 18px;
  		}
  		.pill_pallets .tkani_choose {
  			width: 90px;
  			height: 80px;
  			background: #1e97f7;
  			border-radius: 0 0 35px;
  			-moz-border-radius: 0 0 35px;
  			-webkit-border-radius: 0 0 35px 0;
  			padding: 4px;
  			position: absolute;
  			margin-top: 10px;
  			z-index: 100;
  			top: -10px;
  			left:15px;
  			cursor: pointer;
  		}
  		.pill_pallets .sizes, .view-mini{
  			display:inline-block;
  		}
  		.pill_pallets .buy_btn,
  		.pill_pallets .category_open,
  		.pill_pallets .price, 
  		.pill_pallets .price_t,
  		.pill_pallets .size_title,
  		.pill_pallets .tkani_title{
  			text-transform:uppercase;
  		}
  		.pill_pallets .buy_btn,
  		.pill_pallets .prices,
  		.pill_pallets .tkani_mini_name{
  			text-align:center;
  		}
  		.pill_pallets .simg .owl-prev,
  		.pill_pallets .simg .owl-next {
  			top: 5px!important;
  		}
  		.pill_pallets .price{
  			font-size:22px;
  			font-weight:600;
  			margin-top: 30px;
  			color:#333;
  		}
  		.pill_pallets .prices li{
  			display:inline-block;
  			padding:0 5%;
  			vertical-align:top;
  		}
  		.custom-map .go-to-map {
  			position: absolute;
  			bottom: 20px;
  			right: 20px;
  			width: 30px;
  			height: 30px;
  			display: block;
  			background-repeat: no-repeat;
  			background-size: contain;
  			transition: fill ease-in-out .3s;
  			cursor: pointer;
  			z-index: 2;
  		}
  		.custom-map .go-to-map svg {
  			display: block;
  			height: inherit;
  			width: inherit;
  			fill: #1982A5;
  		}